import reachBottom from '~/mixins/reachBottom';
import {
    getSaleInvite
} from '~/api/sale'
Page({
    behaviors: [reachBottom],
    data: {
        dateTime: '2023-09',
    },
    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        this.resetData();
    },
    bindDateChange: function (e) {
        console.log('picker发送选择改变，携带值为', e.detail.value)
        this.setData({
            date: e.detail.value
        })
    },
    openInvite() {
        this.selectComponent("#InvitePop").openInvite()
    },
    loadMore() {
        this.getData(getSaleInvite, {
            dateTime: this.data.dateTime
        });
    },
})